<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>front populaire.coop</title>

  <meta property="og:title" content="front populaire.coop">
  <meta property="og:type" content="website">
  <meta property="og:locale" content="fr-FR">
  <meta property="og:url" content="https://frontpopulaire.coop/">
  <meta property="og:image" content="https://frontpopulaire.coop/assets/cover.png">
  <meta property="og:description"
    content="Pour le Nouveau Front Populaire maintenant et pour une politique coopérative depuis toujours.">

  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:description"
    content="Pour le Nouveau Front Populaire maintenant et pour une politique coopérative depuis toujours.">
  <meta name="twitter:title" content="front populaire.coop">
  <meta name="twitter:image" content="https://frontpopulaire.coop/assets/cover.png">
  <style>
    * {
      box-sizing: border-box;
    }

    body {
      margin: 0;
    }

    header,
    main,
    aside,
    footer {
      padding-block: 1em;
    }

    header>*,
    main>*,
    aside>*,
    footer>* {
      margin-block: 0;
      margin-inline: auto;
      max-width: 800px;
      padding-inline: 10px;
    }

    header>*+*,
    main>*+*,
    aside>*+*,
    footer>*+* {
      margin-block: 1em;
    }

    body {
      font-family: Verdana, sans-serif;
      font-size: large;
      font-weight: normal;
    }

    h1 {
      font-size: 200%;

      @media (min-width: 600px) {
        font-size: 300%;
      }

      font-weight: bold;
    }

    header h2 {
      text-transform: uppercase;
    }

    aside {
      font-weight: lighter;
    }

    footer {
      font-weight: lighter;
      font-size: 80%;
    }

    a {
      color: inherit;
      text-decoration-style: dotted;
    }

    a:hover {
      text-decoration-style: revert;
    }

    .signature {
      margin-block: 4em;
      text-align: center;
    }

    .signature a {
      text-transform: uppercase;
      text-decoration: none;
      font-size: 150%;
      font-weight: bold;
      border-radius: 12px;
      border: 3px solid;
      padding: 1em;
    }

    :root {
      /* Cf https://frontpopulaire-2024.fr */
      --rouge: #ff4a52;
      --beige: #f8efd1;
      --violet: #db89ef;
      --blanc: #ffffff;
      --noir: #000000;
      /* Cf https://www.nouveaufrontpopulaire.fr */
      --vert: #37AE6D;
      --rouge1: #E4032E;
      --jaune: #FFED00;
      --violet: #951B81;
      --rouge2: #E50053;
    }
  </style>
</head>

<body>
  <header style="background: var(--vert); color: var(--blanc)">
    <h1>front populaire.coop</h1>
  </header>
  <header style="background: var(--rouge1); color: var(--blanc)">
    <h2>Pour le Nouveau Front Populaire maintenant et pour une politique coopérative depuis toujours</h2>
  </header>
  <header style="background: var(--jaune); color: var(--noir)">
    <h3>Les coopérateurs et coopératrices se mobilisent à nouveau</h3>
  </header>

  <main style="background: var(--blanc); color: var(--noir)">
    <p>
      La longue progression de l’extrême droite dans le monde, en Europe, en France, dans nos villes et nos campagnes
      nous a laissés défaitistes. Nous avons cherché à comprendre cet électorat, même difficilement. Nous avons essayé
      de désigner des coupables dans notre propre camp.
    </p>
    <p>
      Les luttes pour sauver les hôpitaux, les écoles, les retraites ont été réprimées. Les aspirations d’un monde plus
      juste et meilleur pour tous et toutes ont été méprisées et reléguées au rang de doux rêves inatteignables.
    </p>
    <p>
      La grande union de la gauche et la recréation d’un grand front populaire en 2024 est l’occasion de vivre à nouveau
      un grand saut vers l’avant comme l’ont été l’introduction des congés payés et la réduction du temps de travail en
      1936.
    </p>
    <p>
      Les coopératives de travailleurs et travailleuses sont intrinsèquement liées à ce progrès social et au combat
      contre les injustices. Après tout, la sécurité sociale est l’aboutissement des mouvements ouvriers.
    </p>
    <p>
      C’est pourquoi nous appelons toutes les coopératives, coopérateurs et coopératrices à revendiquer leur adhésion au
      front populaire, à engager les discussions au travail et en dehors, à participer selon leurs affinités aux
      manifestations de soutien, à la campagne électorale, à la rédaction de textes et à voter.
    </p>
    <p>
      Ce grand élan d’unité posera les bases qui permettront de construire une société plus ambitieuse au delà des
      élections. Celles-ci ne sont qu’un début, faire de la politique ne commencera qu’après. Il faudra continuer à
      combattre le fascisme, mais aussi écouter les personnes qui se sont senties abandonnées au point de voter pour des
      partis racistes et autoritaires.
    </p>
  </main>

  <aside style="background: var(--violet); color: var(--blanc)">
    <h2>Signataires</h2>
    <ul>
      <li><a href="https://www.codeureusesenliberte.fr/">Codeureuses en liberté</a></li>
    </ul>
    <div class="signature">
      <a style="background: var(--jaune); color: var(--noir)"
        href="mailto:signature@frontpopulaire.coop?subject=Signer%20l’appel%20des%20coopératives">
        Signer l’appel
      </a>
    </div>
  </aside>

  <footer style="background: var(--rouge2); color: var(--blanc)">
    <p>
      Aucun cookie n’est utilisé. Le code source est sur <a
        href="https://gitlab.com/CodeursEnLiberte/frontpopulaire.coop/">gilab</a> et le site est hébergé sur <a
        href="https://about.gitlab.com/company/visiting/">gitlab pages</a>.
    </p>
  </footer>
</body>

</html>